/*
Theme Name:     Divi Child
Description:    
Author:         Sebastian
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.et_pb_contact_form_0.et_pb_contact_form_container .input[type="checkbox"]+label i {
    border-color: #ffffff!important;
    border-width: 1px!important;
}

body p {
    padding-bottom: 1em;
    font-weight: 400;
}
#logo {
	float: right;
	margin-right: 60px;
	margin-top: 15px;
}
/*move the default header menu to the left*/
#et-top-navigation {
	float: left;
	padding-left: 0!important;
}
nav#top-menu-nav, #top-menu, nav.et-menu-nav, .et-menu {
    font-weight: 500!important;
}
#top-menu .current-menu-item {
    background-color: #ffffff;
}
#top-menu .current-menu-item a {
	color:#20292f!important;
}

#top-menu li li a:hover {
     background-color: #ff5b0c;
    opacity: 1!important;
color:#ffffff!important;
}

#top-menu li {
    display: inline-block;
    font-size: 14px;
    padding: 0px 0px 0px 0px!important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 20px auto;
    width: 90%;
    max-width: 1200px;
}
#footer-info {
	float: none!important;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}

#footer-info a:hover {
	color: #2d4157!important;
	opacity: 1!important;
}

#footer-info span {
	color: #98999a!important;
	font-size: 13px!important;
	font-style: normal;
}

#footer-info span a {
	color: #98999a!important;
	font-size: 13px!important;
	font-style: normal;
}

#footer-info span a:hover {
	color: #ff5b0c!important;
	font-size: 13px!important;
	font-style: normal;
}
.bottom-nav, .bottom-nav a {
    text-align: center;
}
.bottom-nav a:hover {
    color: #000000!important;
    opacity: 1!important;
}
@media only screen and (min-width: 981px)
{
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 0px 0 0 0!important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 35px 25px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover, .et_header_style_split #et-top-navigation nav > ul > li > a:hover {
     background-color: #ff5b0c;
    opacity: 1!important;
color:#ffffff!important;
}
}